Activity log for bug #1163909

Date Who What changed Old value New value Message
2013-04-03 13:06:06 Volodymyr Shatsky bug added bug
2013-04-05 06:04:39 Volodymyr Shatsky summary Forward and backward jumps are to long Forward and backward jumps are too long
2013-04-15 16:46:08 Launchpad Janitor branch linked lp:~darkcs2/audience/fix-1163909
2014-04-13 08:59:09 Cody Garver audience: milestone isis-beta1
2014-04-13 08:59:11 Cody Garver audience: importance Undecided Medium
2014-04-13 08:59:19 Cody Garver audience: assignee elementary UX Team (elementary-design)
2014-04-13 11:34:22 Cody Garver audience: milestone isis-beta1 isis-beta2
2014-05-04 14:16:41 Launchpad Janitor branch linked lp:~shockone89/audience/rewinding
2014-05-04 14:17:55 Volodymyr Shatsky audience: status New Fix Committed
2014-05-04 14:18:03 Volodymyr Shatsky audience: assignee elementary UX Team (elementary-design) Volodymyr Shatsky (shockone89)
2014-05-04 18:22:16 Daniel Fore audience: status Fix Committed In Progress
2014-08-30 19:07:54 Cody Garver audience: status In Progress Fix Committed
2014-08-30 19:07:54 Cody Garver audience: assignee Volodymyr Shatsky (shockone89) Dark_Cs (darkcs2)
2015-02-09 04:17:33 Daniel Fore audience: status Fix Committed Fix Released
2015-04-11 01:17:14 Cody Garver audience: milestone freya-beta2 0.1